<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="WatermarkView">
        <attr name="watermark_text" format="string" />
        <attr name="watermark_alpha" format="integer" />
        <attr name="watermark_color" format="color" />
        <attr name="watermark_textSize" format="dimension" />
        <attr name="watermark_rotate" format="float" />
    </declare-styleable>
</resources>